Loading...
Searching...
No Matches
jni::Wrapper< jarray< jdouble > > Struct Reference

`#include <wrapping.hpp>`

Inheritance diagram for jni::Wrapper< jarray< jdouble > >:

## Additional Inherited Members

Public Member Functions inherited from jni::ReferenceTypeUnwrapper< jarray< jdouble >, ::jdoubleArray >
::jdoubleArray | Unwrap (jarray< jdouble > &w) const

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/wrapping.hpp